Bug 8815 - (null) pointers
Summary: (null) pointers
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnotepad+   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 00:12 UTC by Alan Cox
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-27 12:00:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-01-25 00:12:56 UTC
Exit with the untitled window changed
(null) has changed ...

you are saved by glibc this time, wants fixing!

Comment 1 Jonathan Blandford 2000-07-17 17:41:16 UTC
Recent release seems to have fixed this.  use gedit, though -- it's a better
editor now.


Note You need to log in before you can comment on or make changes to this bug.